<?php




include("../includes/site_config.php");

include('../session_handler.inc');

include('../message.php');

include('../functions.php');

include('../error.php');



$Sess_UserType=$_SESSION[Sess_UserType];

if ($Sess_UserType != "A") {

	exit;

}

$pay_id = form_get('pay_id');

$sde_eventid = form_get('sde_eventid');



# retrieve the template

$area = 'member';



?>

<?php include("include/header.php"); ?>

<table width="<?php print("$CONST_TABLE_WIDTH"); ?>" align="<?php print("$CONST_TABLE_ALIGN"); ?>" border="0" cellspacing="<?php print("$CONST_TABLE_CELLSPACING"); ?>" cellpadding="<?php print("$CONST_TABLE_CELLPADDING"); ?>">

  <tr>

    <td align="right">

      <?php require_once("../user_status.inc.php");?>

    </td>

  </tr>

  <tr>

    <td class="pageheader"><?php echo ADM_PAYMENTS_EDIT ?></td>

  </tr>

	<?php

	$sql_result = mysql_query("SELECT * FROM  payment_systems WHERE ps_id='$pay_id'", $link);

	$payment = mysql_fetch_object($sql_result);

	?>

	<form method="post" action="<?php echo $CONST_LINK_ROOT?>/admin/settings_gateways.php<?php print("?PHPSESSID=".session_id()); ?>&pay_id=<?php echo $pay_id; ?>" name="event">

	<input type=hidden name=action value=save>

	<input type=hidden name=pay_id value="<?=$pay_id?>">

   <tr>

		<td>

		<table border="0" width=100% cellpadding="2" cellspacing="0" >

            <tr>

                <td colspan="2" align="left" valign="top" class="tdhead">&nbsp; </td>

            </tr>

			<tr>

				<td><?=ADM_PAYMENTS_TITLE?></td>

				<td><input type=text name=pay_title class="input" value="<?=$payment->ps_title?>"></td>

			</tr>

			<tr>

				<td colspan=2 align=center>&nbsp;</td>

			</tr>

			<tr>

				<td colspan=2 class="tdfoot" align=center><input type=submit class=button name=SAVE value="<?=GENERAL_SAVE?>"></td>

			</tr>

		</table>

		</td>

	</tr>

	</form>

</table>



<?php mysql_close( $link ); ?>

<?php include("include/footer.php"); ?>